	cost = 150
	start = 1984
	end = 1990
	glamour = 0.4
	boredom = 0.13

[fashionable]
	start = 1981
	peak = 0.6
	end = 2200

[age]
	min = 22
	max = 32

[physique]
	thin = 1
	normal = 0.4
	fat = 0.1

[genre]
	genre_horror = 0.1
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0.5
	genre_sci-fi = 0

[animation]
	name = cos_fitness.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1989
	path = category_premium

	[blueprint/requires]
		0 = date_1979

